/* 
	Theme Name: IonMag Jr.
	Theme URI : http://wordpress:8888/
	Description: This is a child theme of ionMag
	Author: Mark Isaki		
	Author URI htttp://maakiesaakie.co.za
	Template: ionMag
	Version : 1.0.0.0

*/

@import url("../ionMag/style.css");

/* Header not sticky anymore - Dropdown menu too long
div.td-header-wrap.td-header-style-1
 {
	position: fixed !important;
	top:0px !important;
	left:0px !important;
	z-index: 1000 !important;
	width:100% !important;
}

div.td-header-bg.td-container-wrap 
 {
	z-index: 1001 !important; margin: 10 auto !important;
} 

#td-outer-wrap {
 margin-top:170px;	
}

*/

.td-header-logo-wrap {
    background-color: rgba(255,255,255,1) !important;
}

/*@media only screen and (max-width: 767px) {

	#td-outer-wrap {
 		margin-top: 50px; 	
}

}*/

